[Desktop Entry]
Encoding=UTF-8
Name=Login Screen Setup
Name[af]=Aanmeldingsskerm opstelling
Name[ar]=تعيين شاشة التسجيل
Name[az]=Giriş Ekranı Qurğuları
Name[be]=Наладка экрану ўваходу
Name[bg]=Настройка на изгледа на входната програма
Name[bn]=লগিন স্ক্রিন সেটআপ
Name[bs]=PodeĹˇavanje prikaza za prijavu
Name[ca]=Configuració de la pantalla d'entrada
Name[cs]=Nastavení přihlašovací obrazovky
Name[cy]=Gosodiad Sgrîn Mewngofnodi
Name[da]=Indstillinger for logind-skærm
Name[de]=Einrichtung des Anmeldebildschirms
Name[el]=Ρύθμιση οθόνης εισόδου
Name[en_CA]=Login Screen Setup
Name[en_GB]=Login Screen Setup
Name[es]=Configuración de la pantalla de inicio de sesión
Name[et]=Sisselogimisekraani sätted
Name[eu]=Saio-hasierako pantailaren konfigurazioa
Name[fi]=Kirjautumisruudun asetukset
Name[fr]=Configuration de l'écran de connexion
Name[gl]=Configuración da pantalla de inicio de sesión
Name[gu]=પ્રવેશ પ્રક્રિયા સ્ક્રીનનું સુયોજન
Name[he]=הגדרת מסך התחברות
Name[hi]=लॉगइन स्क्रीन सेटअप
Name[hr]=Podešavanje zaslona za prijavu
Name[hu]=A bejelentkező képernyő beállítása
Name[id]=Setup Tampilan Login
Name[it]=Impostazione della schermata di login
Name[ja]=ログイン画面の設定
Name[ko]=로그인 화면 설정
Name[lt]=Prisijungimo ekrano sąranka
Name[mk]=Поставувања на екранот за најава
Name[mn]=Нэвтрэх цонхны тохиргоо
Name[mr]=पडद्यामध्ये प्रवेश करा  
Name[ms]=Konfigurasi skrin logmasuk
Name[nb]=Oppsett av innloggingsskjerm
Name[nl]=Instellingen voor aanmeldscherm
Name[nn]=Oppsett av innloggingsskjermen
Name[no]=Oppsett av innloggingsskjerm
Name[nso]=Peakanyo ya Sekirini sa go Tsena
Name[pa]=ਲਾਗਿੰਨ ਪਰਦਾ ਸੰਰਚਨਾ
Name[pl]=Ustawienia ekranu logowania
Name[pt]=Configuração de Ecrã de Início de Sessão
Name[pt_BR]=Configuração da Tela de Início de Sessão
Name[ro]=Setări autentificare
Name[ru]=Настройка экрана входа в систему
Name[sk]=Nastavenie obrazovky prihlásenia
Name[sl]=Nastavitev prijavnega zaslona
Name[sq]=Rregullimi i dritares së Login
Name[sr]=Подешавање екрана за пријаву
Name[sr@Latn]=Podešavanje ekrana za prijavu
Name[sv]=Konfiguration av inloggningsskärm
Name[ta]=நுழைவு திறை அமைவு
Name[th]=การตั้งค่าหน้าจอเข้าระบบ
Name[tr]=Giriş Ekranı Ayarları
Name[uk]=Налаштовування екрану входу в систему
Name[vi]=Thiết lập màn hình đăng nhập
Name[zh_CN]=登录屏幕设置
Name[zh_TW]=登入畫面設定
Name[zu]=Umngenisi Wokuhlela Isibuko
GenericName=Login Screen Setup
GenericName[af]=Aanmeldingsskerm opstelling
GenericName[ar]=تعيين شاشة التسجيل
GenericName[az]=Giriş Ekranı Qurğuları
GenericName[be]=Наладка экрану ўваходу
GenericName[bg]=Настройка на изгледа на входната програма
GenericName[bn]=লগিন স্ক্রিন সেটআপ
GenericName[bs]=PodeĹˇavanje prikaza za prijavu
GenericName[ca]=Configuració de la pantalla d'entrada
GenericName[cs]=Nastavení přihlašovací obrazovky
GenericName[cy]=Gosodiad Sgrîn Mewngofnodi
GenericName[da]=Indstillinger for logind-skærm
GenericName[de]=Einrichtung des Anmeldebildschirms
GenericName[el]=Ρύθμιση οθόνης εισόδου
GenericName[en_CA]=Login Screen Setup
GenericName[en_GB]=Login Screen Setup
GenericName[es]=Configuración de la pantalla de inicio de sesión
GenericName[et]=Sisselogimisekraani sätted
GenericName[eu]=Saio-hasierako pantailaren konfigurazioa
GenericName[fi]=Kirjautumisruudun asetukset
GenericName[fr]=Configuration de l'écran de connexion
GenericName[gl]=Configuración da pantalla de inicio de sesión
GenericName[gu]=પ્રવેશ પ્રક્રિયા સ્ક્રીનનું સુયોજન
GenericName[he]=הגדרת מסך התחברות
GenericName[hi]=लॉगइन स्क्रीन सेटअप
GenericName[hr]=Podešavanje zaslona za prijavu
GenericName[hu]=A bejelentkező képernyő beállítása
GenericName[id]=Setup Tampilan Login
GenericName[it]=Impostazione della schermata di login
GenericName[ja]=ログイン画面の設定
GenericName[ko]=로그인 화면 설정
GenericName[lt]=Prisijungimo ekrano sąranka
GenericName[mk]=Поставувања на екранот за најава
GenericName[mn]=Нэвтрэх цонхны тохиргоо
GenericName[mr]=पडद्यामध्ये प्रवेश करा  
GenericName[ms]=Konfigurasi skrin logmasuk
GenericName[nb]=Oppsett av innloggingsskjerm
GenericName[nl]=Instellingen voor aanmeldscherm
GenericName[nn]=Oppsett av innloggingsskjermen
GenericName[no]=Oppsett av innloggingsskjerm
GenericName[nso]=Peakanyo ya Sekirini sa go Tsena
GenericName[pa]=ਲਾਗਿੰਨ ਪਰਦਾ ਸੰਰਚਨਾ
GenericName[pl]=Ustawienia ekranu logowania
GenericName[pt]=Configuração de Ecrã de Início de Sessão
GenericName[pt_BR]=Configuração da Tela de Início de Sessão
GenericName[ro]=Setări autentificare
GenericName[ru]=Настройка экрана входа в систему
GenericName[sk]=Nastavenie obrazovky prihlásenia
GenericName[sl]=Nastavitev prijavnega zaslona
GenericName[sq]=Rregullimi i dritares së Login
GenericName[sr]=Подешавање екрана за пријаву
GenericName[sr@Latn]=Podešavanje ekrana za prijavu
GenericName[sv]=Konfiguration av inloggningsskärm
GenericName[ta]=நுழைவு திறை அமைவு
GenericName[th]=การตั้งค่าหน้าจอเข้าระบบ
GenericName[tr]=Giriş Ekranı Ayarları
GenericName[uk]=Налаштовування екрану входу в систему
GenericName[vi]=Thiết lập màn hình đăng nhập
GenericName[zh_CN]=登录屏幕设置
GenericName[zh_TW]=登入畫面設定
GenericName[zu]=Umngenisi Wokuhlela Isibuko
Comment=Configure the login screen (Gnome Display Manager)
Comment[bg]=Нас_тройване на програмата за вход (Gnome Display Manager)
Comment[ca]=Configureu la pantalla d'entrada (el gestor d'entrades del GNOME)
Comment[cs]=Nastavit přihlašovací obrazovku (Gnome Display Manager)
Comment[da]=Konfigurér logindskærmen (logind-programmet til Gnome)
Comment[de]=Den Anmeldemanager (GNOME Display Manager) _konfigurieren
Comment[el]=_Ρύθμιση του διαχειριστή εισόδου (Gnome Display Manager)
Comment[en_CA]=Configure the login screen (Gnome Display Manager)
Comment[en_GB]=Configure the login screen (Gnome Display Manager)
Comment[es]=Configurar el gestor de inicio de sesión (Administrador de sesión de Gnome)
Comment[fi]=Sisäänkirjautumisen asetukset (Gnomen kirjautumisohjelma)
Comment[fr]=Configure le gestionnaire de connexions (GNOME Display Manager)
Comment[gu]=પ્રવેશ સ્ક્રીનને રૂપરેખાંકિત કરો (જીનોમ ડિસ્પ્લે વ્યવસ્થાપક)
Comment[hu]=A bejelentkező képernyő (GDM) beállítása
Comment[ja]=GDM ログイン画面の設定
Comment[ko]=로그인 창 설정 (그놈 디스플레이 관리자)
Comment[lt]=Konfigūruoti prisijungimų ekraną (Gnome ekrano tvarkyklę)
Comment[nb]=Konfigurer innloggingshåndterer (GNOME Display Manager)
Comment[nl]=Aanmeldscherm configureren (Gnome Display Manager)
Comment[no]=Konfigurer innloggingshåndterer (GNOME Display Manager)
Comment[pa]=ਲਾਗਿੰਨ ਪ੍ਰਬੰਧਕ ਦੀ ਸੰਰਚਨਾ (ਗਨੋਮ ਦਰਿਸ਼ ਪ੍ਰਬੰਧਕ)
Comment[pl]=Konfiguracja ekranu logowania (Gnome Display Manager)
Comment[pt]=Configurar o ecrã de início de sessão (Gnome Display Manager)
Comment[pt_BR]=Configurar o gerenciador de sessões (Gnome Display Manager)
Comment[ro]=Configurare ecran autentificare (GDM)
Comment[ru]=Настройка экрана входа в систему (Gnome Display Manager)
Comment[sk]=Nastaviť prihlasovaciu obrazovku (Správca displeja Gnome)
Comment[sq]=Konfiguro organizuesin e hyrjes Gnome Display Manager)
Comment[sr]=Подеси екран за пријаву (Гномов управник екраном)
Comment[sr@Latn]=Podesi ekran za prijavu (Gnomov upravnik ekranom)
Comment[sv]=Konfigurera inloggningsskärmen (GNOME-displayhanteraren)
Comment[th]=ตั้งค่าหน้าจอเข้าระบบ (Gnome Display Manager)
Comment[tr]=Giriş yöneticisini ekranını yapılandır (Gnome Görüntü Yöneticisi)
Comment[uk]=Налаштовування екрана входу у систему (Gnome Display Manager)
Comment[zh_CN]=配置登录屏幕(Gnome 显示管理器)
Comment[zh_TW]=設置登入總管(GNOME 登入總管)
TryExec=gdmsetup
Exec=gdmsetup
Icon=gdm-setup
StartupNotify=true
Terminal=false
Type=Application
Categories=Application;System;SystemSetup;X-Red-Hat-Base;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gdm
X-GNOME-Bugzilla-Component=general
